{
  "Server": "Serveur",
  "Favorites": "Favoris",
  "Download": "Téléchargement",
  "Settings": "Options",
  "ServerName": "Nom du serveur",
  "Players": "Joueurs",
  "Difficulty": "Diffculté",
  "Ping": "Ping",
  "IPPort": "Ip:Port",
  "PlayerName": "Nom du Joueur",
  "OnlineTime": "Temps en ligne",
  "Score": "Score",
  "SteamPath": "Chemin vers Steam:",
  "Arma2Path": "Chemin vers Arma 2:",
  "Arma2OAPath": "Chemin vers Arma 2 OA:",
  "OriginsModPath": "Chemin vers Origins Mod:",
  "StartupParams": "Paramètres de lancement:",
  "TorrentPort": "Port Torrent:",
  "SaveText": "Sauvegarder",
  "Connect": "Se connecter",
  "CopyName": "Copier le nom",
  "CopyIPPort": "Copier IP && Port",
  "Refresh": "Rafraichir",
  "CheckingFiles": "Vérification des fichiers",
  "Downloading": "Téléchargement",
  "LauncherName": "Origins Mod Launcher",
  "Search": "Rechercher",
  "TotalServers": "Serveurs Totaux: {0}",
  "TotalPlayers": "Joueurs Totaux: {0}",
  "Password": "Mot de passe",
  "Language": "Langage",
  "Arma2AlreadyRunning": "Arma 2 OA est déjà en cours d'exécution!",
  "ServerNeedPassword": "Le serveur sélectionné à besoin d'un mot de passe!",
  "FirstLaunch": "Ceci est votre premier démarrage de Origins Mod Launcher!\r\nVeuillez vérifier vos paramètres!",
  "Install": "Installer",
  "Stop": "Stop",
  "Verify": "Vérifier",
  "OriginsModVersion": "Origins Mod {0}",
  "DownloadComplete": "Téléchargement terminé",
  "Arma2OAIsRunning": "Arma 2 OA est en cours d'éxécution. Vous devez le fermer avant de lancer le téléchargement!",
  "Donate": "Donation",
  "TryAgainLater": "Quelque chose a mal tourné. Réessayez plus tard.",
  "HideEmptyServer": "Cacher vide serveur",
  "HideOfflineServer": "Cacher déconnecté du serveur",
  "OriginsModInstalled": "Installé Origins Mod: {0}",
  "BattleyeUpdateInProgess": "Attendez quelques secondes.\r\nBattlEye mise à jour est en cours!",
  "Arma2OABENotFound": "Arma2OA_BE.exe introuvable.\r\nVeuillez vérifier vos paramètres!"
}
